goland idea debug 报如下错误
  qbian 16天前 27 0

一 背景

在goland idea里debug方式启动 golang 项目时,报如下错误:

Version of Delve is too old for this version of Go (maximum supported version 1.13, suppress this error with --check-go-version=false)

二 报错原因

goland idea内集成了golang debug 工具 delve,但是集成的delve版本太低。

三 解决方法

将goland 编辑器升级到最新版本就好了

image.png

最后一次编辑于 16天前 0

暂无评论